package com.sifang.modules.esign.vo;

import java.util.List;

public class ContractTemplateVo {

    private String fileDownloadUrl;

    private List<ComponentVo> components;

    public String getFileDownloadUrl() {
        return fileDownloadUrl;
    }

    public void setFileDownloadUrl(String fileDownloadUrl) {
        this.fileDownloadUrl = fileDownloadUrl;
    }

    public List<ComponentVo> getComponents() {
        return components;
    }

    public void setComponents(List<ComponentVo> components) {
        this.components = components;
    }
}
